.mtop-20 {
    margin-top: 20px;
}
.desktop_only {
    display: block;
}
#dtc--dmmr--side-effects .ic-header {
    width: 100%;
    height: 44px;
    display: flex;
    background: linear-gradient(180deg, #07729B 0%, #529DB9 100%);
    text-align: center;
    justify-content: center;
}
#dtc--dmmr--side-effects .ic-header .cmp-navigation__group .cmp-navigation__item-link {
    color: #fff;
    font-family: din-2014, sans-serif;
    font-weight: 400;
    line-height: 20px;
    display: inline-block;
    font-size: 16px;
    margin-right: 6px;
}
#dtc--dmmr--side-effects .ic-header .cmp-navigation__group .cmp-navigation__item-link a:hover, #dtc--dmmr--side-effects .ic-header .cmp-navigation__group .cmp-navigation__item--active a {
    color: #07729B;
    background: #E6F1F5;
}
#dtc--dmmr--side-effects .ic-header .cmp-navigation__group .cmp-navigation__item--active a {
    font-weight:600;
}
#dtc--dmmr--side-effects .cmp-navigation__group .cmp-navigation__item {
    margin: 0px;
    padding-left: 18px;
    padding-right: 18px;
    padding-top: 13px;
}
#dtc--dmmr--side-effects .cmp-navigation__group .cmp-navigation__item:hover,#dtc--dmmr--side-effects .cmp-navigation__group .cmp-navigation__item--active {
    background: #E6F1F5;
}
#dtc--dmmr--side-effects .cmp-navigation__group .cmp-navigation__item:hover,#dtc--dmmr--side-effects .cmp-navigation__group .cmp-navigation__item--active a {
    color: #07729B;
}
#dtc--dmmr--side-effects .ic-header .cmp-navigation__group .cmp-navigation__item:hover .cmp-navigation__item-link {
    color: #07729B;
}
#dtc--dmmr--side-effects #section1 #head h2 {
    color: #07729B;
    text-align: center;
    font-family: "solex";
    font-size: 38px;
    font-style: normal;
    font-weight: 700;
    line-height: 38px;
    padding: 25px 0 0px 0;
    margin: 0;
}
#dtc--dmmr--side-effects #section1 .side-effects-wrapper {
    padding: 26px 0 50px 0;
    max-width: 1106px;
    margin: 0 auto;
    position: relative;
}
#dtc--dmmr--side-effects #section1 .side-effects-wrapper h2 {
    font-size: 26px;
    line-height: 19px;
    background: #193965;
    color: #fff;
    text-align: center;
    font-weight: 700;
    font-family: "solex", sans-serif;
    border-radius: 8px 30px 0 0;
    padding: 19px 0 19px 0;
    margin-bottom: 0;
}
#dtc--dmmr--side-effects #section1 .side-effects-wrapper .pse-block {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #F8F8F8;
    padding: 15px 40px 55px 80px;
    border-radius: 0 0 8px 50px;
}
#dtc--dmmr--side-effects #section1 .side-effects-wrapper .img-section img {
    max-width: 125px;
    width: 125px;
    position: relative;
    bottom: 15px;
}
#dtc--dmmr--side-effects #section1 .side-effects-wrapper .copy-section {
    max-width: 790px;
    margin: 20px 0 0 50px;
}
#dtc--dmmr--side-effects #section1 .side-effects-wrapper .copy-section p {
    font-family: "din-2014", sans-serif;
    font-weight: 400;
    color: #555 !important;
    font-size: 20px;
    line-height: 28px;
}
#dtc--dmmr--side-effects .text .cmp-text:has(.dec-header) {
    padding: 0px;
}
#dtc--dmmr--side-effects .text .cmp-text:has(.banner-container) {
    padding: 0px;
}
#dtc--dmmr--side-effects .text .banner-container {
    height: 365px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/about-imfinzi/side-effects/images/aboutImfinziHeroBgDesk.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #07729B;
}
#dtc--dmmr--side-effects .text .banner-container .head-one {
    color: #FFF;
    font-family: "solex";
    font-size: 63px;
    font-style: normal;
    font-weight: 700;
    line-height: 52px;
    width: 1106px;    
    margin: 0 auto;
    padding: 0 0 0 35px;
}
#dtc--dmmr--side-effects .text .banner-container .head-one .spelling-error {
    text-decoration: none;
    border-bottom: 4px solid #AA182C;
}
#dtc--dmmr--side-effects .serioustop {
    max-width: 1132px;
    margin: 0 auto;
}
#dtc--dmmr--side-effects .serioustop .subtext_call {
    font-family: 'solex', sans-serif;
    color: #07729B;
    font-size: 28px;
    text-align: center;
    margin-top: 18px;
    margin-bottom: 0;
    line-height: 32px;
}
#dtc--dmmr--side-effects .column-wrap {
    max-width: 1132px;
    margin: 0 auto;
}
#dtc--dmmr--side-effects .column-wrap .column-1 {
    width: 100%;
    border-radius: 5px 40px;
    padding: 32px 0px 0px 26px;
    max-width: 1132px;
    background: #E6F1F5;
    position: relative;
    margin: 34px auto 50px;
}
#dtc--dmmr--side-effects .column-wrap .column-1 .bullet-flex {
    display: flex;
    flex-wrap: wrap;
}
#dtc--dmmr--side-effects .column-wrap .column-1 .bullet-flex .bullet-list {
    flex-basis: 48%;
    margin-right: 6px;
    padding-left: 21px !important;
    list-style-type: none !important;
}
#dtc--dmmr--side-effects .column-wrap .column-1 .bullet-flex .bullet-list li {
    display: flex;
    align-items: start;
    color: #555 !important;
}
#dtc--dmmr--side-effects .column-wrap .column-1 .bullet-flex .bullet-list li .eff-icon {
    padding-right: 33px;
    margin-top: -15px;
}
#dtc--dmmr--side-effects .column-wrap .column-1 .bullet-flex .bullet-list:first-of-type > li.left-list--item:nth-of-type(4) .eff-icon-copy {
    padding: 0 16px 0 0;
}
#dtc--dmmr--side-effects .column-wrap .column-1 .bullet-flex .bullet-list li .eff-icon img {
    max-width: 50px;
    width: 50px;
    height: 42px;
    top: 16px;
    position: relative;
}
#dtc--dmmr--side-effects .column-wrap .column-1 .bullet-flex .bullet-list li .eff-icon-copy {
    font-size: 18px;
    line-height: 22px;
    color: #555;
    font-family: "din-2014", sans-serif;
}
#dtc--dmmr--side-effects .column-wrap .column-1 .bullet-flex .bullet-list li .eff-icon-copy .font-HL3 {
    font-weight: 700;
}
#dtc--dmmr--side-effects .column-wrap .column-1 .bullet-flex ul.sse-bl li:before {
    content: '' !important;
    font-size: 12px;
    margin-left: -20px;
    padding-right: 10px;
    position: relative;
    top: -3px;
}
#dtc--dmmr--side-effects .column-wrap .column-1 .bullet-flex > p {
    margin: 13px 22px 22px 14px;
}
#dtc--dmmr--side-effects .column-wrap .column-1 .bullet-flex p {
    margin-bottom: 22px;
    font-size: 18px;
    line-height: 22px;
    color: #555 !important;
    font-family: "din-2014", sans-serif;
    padding: 0px 20px 0px 0px;
}
#dtc--dmmr--side-effects .column-wrap .column-2 ul.bullet-list.cse-bl li p::after {
    content: '';
    position: absolute;
    left: -17px;
    top: 11px;
    width: 3.5px;
    height: 3.5px;
    background: #555555;
    border-radius: 16px;
}
#dtc--dmmr--side-effects .column-wrap .column-2 {
    width: 100%;
    border-radius: 5px 40px;
    padding: 34px 26px 25px 46px;
    margin-bottom: 10px;
    margin-left: 0;
    max-width: 1132px;
    background-color: #F8F8F8;
    position: relative;
}
#dtc--dmmr--side-effects .column-wrap .column-2 .bullet-flex {
    display: flex; 
    /* flex-wrap: wrap; */
}
#dtc--dmmr--side-effects .column-wrap .column-2 .bullet-flex .bullet-list {
    width: 371px;
    flex-basis: initial;
    margin-right: 4px;
    margin-left: 78px;
    padding-left: 23px !important;
    list-style-type: none !important;
}
#dtc--dmmr--side-effects .column-wrap .column-2 .bullet-flex .bullet-list.sec-2 {
    margin-left: 53px;    
    width: 465px;
}
#dtc--dmmr--side-effects .column-wrap .column-2 .bullet-flex li {
    line-height: 28px;
    margin-bottom: 0;
    font-size: 20px;
    margin-top: 0px;
    position: relative;
    color: #555;
    font-family: "din-2014", sans-serif;
}
#dtc--dmmr--side-effects .column-wrap .column-2 .bullet-flex li p {
    margin: 0px;
}
#dtc--dmmr--side-effects #section1 .text .inner-copy {
    padding-top: 15px;
}
#dtc--dmmr--side-effects #section1 .text .imfinz-isi-link {
    padding-top: 0px !important;
}
#dtc--dmmr--side-effects #section1 .text .inner-copy,#dtc--dmmr--side-effects #section1 .text .imfinz-isi-link {
    font-family: auto;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #555 !important;
    max-width: 1132px;
    margin: 0 auto;
    font-family: 'din-2014' !important;
}

#dtc--dmmr--side-effects .tracking-side-effect--col-1 img.tracking-side-effects--image {
    max-width: unset;
}
#dtc--dmmr--side-effects #section1 .text .imfinz-isi-link a {
    text-decoration: underline;
    color: #07729B;
    font-weight: 700;
}
#dtc--dmmr--side-effects #section1 .text .imfinz-isi-link a:hover{
    text-decoration:none;
}
#dtc--dmmr--side-effects .tracking-side-effects--wrapper {
    background: #E4E8EE;
    border-radius: 5px 40px;
    display: flex;
    justify-content: center;
    max-width: 1132px;
    margin: 25px auto 40px;
}
#dtc--dmmr--side-effects .tracking-side-effects--wrapper .tracking-side-effects--title {
    color: #07729B;
    font-family: "solex";
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    margin: 0px 0 10px 0;
}
#dtc--dmmr--side-effects .tracking-side-effects--wrapper .tracking-side-effects--copy {
    color: #555;
    font-family: 'din-2014';
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}
#dtc--dmmr--side-effects .tracking-side-effects--wrapper .tracking-side-effects--copy .tracking-side-effects--copy-space {
    margin-top: 15px;
    display: block;
}
#dtc--dmmr--side-effects .tracking-side-effect--col-1 {
    width: 17%;
    margin: 0 auto;
}
#dtc--dmmr--side-effects .tracking-side-effects--wrapper .tracking-side-effects-list {
    font-family: 'din-2014';
    font-size: 20px;
    line-height: 28px;
    font-weight: 400;
    color: #555;
    width: 300px;
    padding: 0 !important;
    list-style-type: none;
}
#dtc--dmmr--side-effects .tracking-side-effects--wrapper {
    gap: 36px;
    padding: 35px 74px 42px 45px;
}
#dtc--dmmr--side-effects .tracking-side-effects-list li {
    position: relative;
}
#dtc--dmmr--side-effects .tracking-side-effects-list li::after {
    content: '';
    position: absolute;
    left: -17px;
    top: 11px;
    width: 3.5px;
    height: 3.5px;
    background: #555555;
    border-radius: 16px;
}
#dtc--dmmr--side-effects .tracking-side-effects--wrapper .tracking-side-effects-column--wrapper {
    display: flex;
    column-gap: 60px;
    margin-left: 75px;
}
#dtc--dmmr--side-effects #section1 .text #text-f48ae07189 {
    max-width: 1132px;
    margin: 0 auto;
}
#dtc--dmmr--side-effects #section1 .text #text-f48ae07189 p {
    color: #555555;    
    width: fit-content;
    top: 0;
    position: relative;
    left: 0;
    font-size: 16px;
    font-family: din-2014, sans-serif;
    font-weight: 400;
    line-height: normal;
    margin: 0 0 20px 10px;
}
#dtc--dmmr--side-effects #end-page-callout {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #07729B;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/about-imfinzi/side-effects/images/end-callout-bg.png);
}
#dtc--dmmr--side-effects #end-page-callout .end-callout-wrap {
    max-width: 1132px;
    margin: 0 auto;
    align-items: center !important;
    padding: 27px 10px !important;
    display: flex;
    justify-content: space-between;
}
#dtc--dmmr--side-effects #end-page-callout .end-callout--head {
    color: #FFFFFF;
    font-size: 36px;
    margin: 0px;
    font-family: 'solex';
    letter-spacing: -0.4px;
    font-weight: 700;
}
#dtc--dmmr--side-effects #end-page-callout .end-callout-wrap .teal-btn {
    padding: 12px 20px;
    border-radius: 8px;
    background: #E6F1F5;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    font-family: "din-2014";
    margin-right: 7px;
    position: relative;
    color: #07729B;
}

#dtc--dmmr--side-effects #end-page-callout .end-callout-wrap .teal-btn:hover{
    background: #FFFFFF;
}
#dtc--dmmr--side-effects .end-callout-wrap .teal-btn span:after {
    content: '';
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/about-imfinzi/side-effects/images/arrow.png);
    background-size: 20px 21px;
    display: inline-block;
    position: relative;
    top: 4px;
    margin-left: 3px;
    width: 20px;
    height: 21px;
}
#dtc--dmmr--side-effects .column-wrap .column-2 .subhead {
    color: rgb(7, 114, 155);
    font-family: 'solex';
    font-weight: 700;
    margin-top: 0px;
    margin-bottom: 40px;
    font-size: 28px;
    line-height: 29px;
}

#dtc--dmmr--side-effects #ISI {
    margin-top: -20px;
}

@media screen and (max-width: 1090px){
    #dtc--dmmr--side-effects .column-wrap .column-1 .bullet-flex .bullet-list {
        flex-basis: 100%;
    }
    #dtc--dmmr--side-effects .column-wrap {
        padding: 0px 15px;
    }
    #dtc--dmmr--side-effects .column-wrap .column-1 .bullet-flex .bullet-list{    
        margin: 0px;
        padding-left: 0px !important;
    }
    #dtc--dmmr--side-effects .column-wrap .column-1 {
        padding: 32px 16px 0px;
    }
    #dtc--dmmr--side-effects .column-wrap .column-1 .bullet-flex .bullet-list li .eff-icon-copy {
        padding: 0px;
    }
}
@media screen and (max-width: 767px) {
    #dtc--dmmr--side-effects .text .banner-container h1.desktop_only.head-one {
        display: none !important;
    }
    #dtc--dmmr--side-effects .text .banner-container {
        background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/about-imfinzi/side-effects/images/mobile/aboutImfinziHeroBgMob.jpg);
        background-repeat: no-repeat;
        height: 220px;
        background-size: 100% 220px, 101% !important;
    }
}
@media screen and (max-width: 991.5px) {
    #dtc--dmmr--side-effects .text .banner-container h1.desktop_only.head-one {
        display: none !important;
    }
    #dtc--dmmr--side-effects .text .banner-container {
        background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/about-imfinzi/side-effects/images/mobile/aboutImfinziHeroBgMob.jpg);
        background-repeat: no-repeat;
        height: 44.872vw !important;
        background-size: 100%!important;
    } 
    #dtc--dmmr--side-effects .ic-header {
        display: none !important;
    }
    #dtc--dmmr--side-effects #section1 #head {
        padding: 0 17px 0 16px;
    }
    #dtc--dmmr--side-effects #section1 #head h2 {
        padding: 50px 0 0 0;
        font-size: 32px;
    }
    #dtc--dmmr--side-effects #section1 .side-effects-wrapper h2 {
        font-size: 28px;
        border-radius: 5px 40px 0 0;
    }
    #dtc--dmmr--side-effects #section1 .side-effects-wrapper .pse-block {
        flex-direction: column;
        padding: 23px 16px;
    }
    #dtc--dmmr--side-effects #section1 .side-effects-wrapper .img-section img {
        bottom: 0;
    }
    #dtc--dmmr--side-effects #section1 .side-effects-wrapper .pse-block .img-section img {
        margin-bottom: 20px;
    }
    #dtc--dmmr--side-effects #section1 .side-effects-wrapper {
        padding: 30px 16px 50px;
    }
    #dtc--dmmr--side-effects #section1 .side-effects-wrapper .copy-section {
        margin:0px;
        text-align: center;
    }
    #dtc--dmmr--side-effects #section1 .side-effects-wrapper h2 {
        margin-top: 20px;
    }
    /* #dtc--dmmr--side-effects .text .banner-container {
        background-position: bottom;
    } */
    #dtc--dmmr--side-effects .column-wrap .column-2 {
        padding: 24px 15px 30px 15px;
    }
    #dtc--dmmr--side-effects .column-wrap .column-2 .bullet-flex .bullet-list {
        margin: 0px;
    }
    #dtc--dmmr--side-effects #section1 .text .inner-copy,#dtc--dmmr--side-effects #section1 .text .imfinz-isi-link {
        padding: 0px 15px;
    }
    #dtc--dmmr--side-effects .tracking-side-effects--wrapper {
        flex-direction: column;
        padding: 30px 17px;
    }
    #dtc--dmmr--side-effects .tracking-side-effects--wrapper .tracking-side-effects-column--wrapper {
        flex-direction: column;
        margin-left: 28px;
    }
    #dtc--dmmr--side-effects #text-0fba70b562 {
        padding: 0px 15px;
    }  
    #dtc--dmmr--side-effects #end-page-callout .end-callout-wrap {
        flex-direction: column;
    }  
    #dtc--dmmr--side-effects .column-wrap .column-1 .bullet-flex p {
        padding: 0px 6px;
    }
    #dtc--dmmr--side-effects .column-wrap .column-2 {
        padding: 32px 15px 30px 10px;
    }
    #dtc--dmmr--side-effects #section1 .side-effects-wrapper .copy-section p {
        margin-bottom: 0;
    }
    #dtc--dmmr--side-effects .column-wrap .column-2 .subhead {
        text-align: center;
    }
    #dtc--dmmr--side-effects .serioustop h2.subtext_call {
        font-size: 32px;
        line-height: 38px;
        margin-bottom: 35px;
        padding: 0 16px;
        margin-top: 15px;
    }
    #dtc--dmmr--side-effects .column-wrap .column-1 .bullet-flex .bullet-list li .eff-icon {
        padding-left: 15px !important;
    }
    #dtc--dmmr--side-effects .column-wrap .column-1 {
        padding: 30px 20px 0px 0px !important;
        margin-bottom: 18px;
        max-width: 100%;
    }
    #dtc--dmmr--side-effects .column-wrap .column-1 .bullet-flex ul.sse-bl li:before {
    content: '' !important;
    font-size: 12px;
    margin-left: 0px;
    padding-right: 0px;
    position: relative;
    top: -3px;
}
    #dtc--dmmr--side-effects .column-wrap .column-1 .bullet-flex .bullet-list li .eff-icon {
    padding-right: 26px;
    margin-top: -15px;
    }
    #dtc--dmmr--side-effects .column-wrap .column-1 .bullet-flex .bullet-list:first-of-type > li.left-list--item:nth-of-type(4) .eff-icon-copy,
    #dtc--dmmr--side-effects .column-wrap .column-1 .bullet-flex .bullet-list:first-of-type > li.left-list--item:nth-of-type(6) .eff-icon-copy,
    #dtc--dmmr--side-effects .column-wrap .column-1 .bullet-list.sse-bl:last-of-type > li:last-child > .eff-icon-copy {
        padding-right: 4px;
    }
    #dtc--dmmr--side-effects .column-wrap .column-1 .bullet-flex .bullet-list:first-of-type > li.left-list--item:nth-of-type(9) .eff-icon-copy {
        padding-right: 2px;
    }
    #dtc--dmmr--side-effects .column-wrap .column-1 .bullet-flex > p {
    margin: 4px 0px 30px 18px;
        padding: 0;
    }
    #dtc--dmmr--side-effects .column-wrap .column-2 .bullet-flex .bullet-list.cse-bl.sec-2 {
        margin-left: 0px !important;
    }
    #dtc--dmmr--side-effects .column-wrap .column-2 .subhead {
        margin-bottom: 26px;
    }
    #dtc--dmmr--side-effects .column-wrap .column-2 .bullet-flex .bullet-list {
            padding-left: 46px !important;
    }

    #dtc--dmmr--side-effects #section1 .text #text-30f326f9c5,
    #dtc--dmmr--side-effects #section1 .text #text-1a7baab254 {
        padding: 0 17px 0 16px;
    }

    #dtc--dmmr--side-effects #section1 .text .inner-copy.padding-top-30 {
        padding: 28px 17px 14px 16px;
    }

    #dtc--dmmr--side-effects .tracking-side-effects--wrapper {
        margin: 40px auto 20px;
    }
    #dtc--dmmr--side-effects .tracking-side-effects--wrapper h2.tracking-side-effects--title {
        text-align: center;
        margin: 0px 0 16px 0;
        position: relative;
        bottom: 172px;
    }

    #dtc--dmmr--side-effects .tracking-side-effects--wrapper img.tracking-side-effects--image {
        width: 93px;
        position: relative;
        top: 36px;
        right: 20px;
    }

    #dtc--dmmr--side-effects .tracking-side-effects--wrapper .tracking-side-effects--copy {
        margin-top: -32px;
        padding-right: 3px;
    }

    #dtc--dmmr--side-effects #section1 .text #text-f48ae07189 p {
        margin: 0 0 20px 16px;
    }

    #dtc--dmmr--side-effects #end-page-callout .end-callout--head {
        font-size: 30px;
        line-height: normal;
        text-align: center;
        margin: 0 auto 26px auto;
        font-weight: 700;
    }

    #dtc--dmmr--side-effects #end-page-callout .end-callout-wrap {
        padding: 10px 10px 32px !important;
    }

    #dtc--dmmr--side-effects #end-page-callout {
        background-position: bottom !important;
        background-size: 170%;
    }
    #dtc--dmmr--side-effects .column-wrap .column-2 .bullet-flex {
        flex-wrap: wrap;
    }
}
